## skrolliparty2018invtro-by-mikkosoftproductions 1.0

=== debian/changelog ===
skrolliparty2018invtro-by-mikkosoftproductions (1.0-0ddebs3~debian13) trixie; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 28 Nov 2025 10:01:50 +0100

skrolliparty2018invtro-by-mikkosoftproductions (1.0-0ddebs2) unstable; urgency=medium

  * debian/control
    using mesa-common-dev instead of libgl-dev and libx11-dev as build dependency

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 29 Jan 2025 23:28:18 +0100

skrolliparty2018invtro-by-mikkosoftproductions (1.0-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 08 Jun 2024 17:11:12 +0200
